Training jobs
Get a trajectory download URL
GET
/
v1
/
training_jobs
/
{job_id}
/
trajectories
/
{trajectory_id}
/
download
Get a trajectory download URL
curl --request GET \
--url https://api.veri.studio/v1/training_jobs/{job_id}/trajectories/{trajectory_id}/download \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/training_jobs/{job_id}/trajectories/{trajectory_id}/download"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/training_jobs/{job_id}/trajectories/{trajectory_id}/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));Get a trajectory download URL
curl --request GET \
--url https://api.veri.studio/v1/training_jobs/{job_id}/trajectories/{trajectory_id}/download \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/training_jobs/{job_id}/trajectories/{trajectory_id}/download"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/training_jobs/{job_id}/trajectories/{trajectory_id}/download', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
